$(document).ready(function(){

    $('.cover_con').fadeIn('slow');
	$("#gotop").hide();
	$("#gotopLeft").hide();
	$("#gobottom").hide();
	
	$(function () {
		$(window).scroll(function () {
			if ($(this).scrollTop() > 400) {
				$('#gotop').fadeIn();
				$("#gobottom").fadeOut();
			} else {
				$('#gotop').fadeOut();
				$("#gobottom").fadeIn();
			}
			if ($(this).scrollTop() > 10) {
				$('#gotopLeft').fadeIn();
			} else {
				$('#gotopLeft').fadeOut();
			}
		});

		// scroll body to 0px on click
		$('#gotop').click(function () {
			$('body,html').animate({
				scrollTop: 0
			}, 400);
			return false;
		});
		/*$('#gobottom').click(function () {	
			$('body,html').animate({
				scrollTop: 10000
			}, 1200);
			return false;
		});*/
		$('#gobottom').live('click',function(){	
			var posi = $('#bg_footer').offset().top;
			$("html, body").animate({ scrollTop: posi }, "-100");
			
		});
		
		$('#gotopLeft a').click(function () {
			$('body,html').animate({
				scrollTop: 0
			}, 400);
			return false;
		});
		
	});

});